@charset "utf-8";

body,
h3,
p,
h2 {
	padding: 0;
	margin: 0;
	font-family: "微软雅黑", "宋体", Arial;
	color: #333;
}

.fr {
	float: right;
}

.wel-content {
	margin: 0 auto;
	overflow: hidden;
}

.part1 {
	padding: 20px 0;
	border-bottom: 1px dashed #cccccc;
	overflow: hidden;
}

.intro {
	color: #333;
	font-size: 16px;
	line-height: 28px;
	margin-top: 16px;
	text-align: justify;
}

.text_info {
	margin-right: 350px;
	min-height: 185px;
}

.img_info {
	width: 300px;
	margin-left: 325px;
	position: absolute;
	right: 10px;
}

h3 {
	font-size: 20px;
	text-align: left;
}

h2 {
	margin-bottom: 16px;
}

.link {
	float: right;
}

.link a {
	display: block;
	background: #0093dd;
	color: #ffffff;
	padding: 3px 8px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.link a:hover {
	background: #3eabe2;
	text-decoration: none;
}

.screen1,
.screen3 {
	background: #efefef;
	text-align: center;
}

.screen1 h1,
.screen1 h2,
.screen2 h2,
.screen3 h2 {
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 24px;
	color: #333;
}

.inner-bg {
	/*background:#fff;*/
	margin: 20px;
	padding: 30px;
	text-align: center;
}

.screen2 {
	background: #fff;
}

.pl0 {
	padding-left: 0;
}

.pr0 {
	padding-right: 0;
}

.btn-box {
	margin-top: 16px;
	text-align: right;
}

.btn-primary {
	background: none;
	font-family: "微软雅黑", "宋体";
	color: #0095e9;
}

.btn-primary:hover a {
	color: #fff;
}

.hf.btn-primary:hover {
	border-color: rgb(50, 144, 207);
	background-image: -webkit-linear-gradient(bottom,
			rgb(54, 156, 244),
			rgb(58, 167, 240));
	background-image: -o-linear-gradient(bottom,
			rgb(54, 156, 244),
			rgb(58, 167, 240));
	box-shadow: inset 1px 1.7px 1px 0 rgba(0, 0, 0, 0.04);
}

.hf.btn-primary-border {
	color: #3498db;
	font-size: 14px;
	border: 1px solid #3498db;
	background: #ffffff;
	padding: 6px 8px;
}

.hf.btn-primary-border:hover {
	color: #ffffff;
	background: #3498db;
}

.screen4 {
	background: url(../images/welcome/contactUs_Bg.jpg) center center;
	background-size: cover;
}

.thumbnail .caption li {
	font-size: 1.5em;
	text-align: center;
	margin: 0.5em auto;
}

.telephone {
	background: url(../images/welcome/telephone.png) no-repeat 2% 50%;
}

.qq {
	background: url(../images/welcome/qq.png) no-repeat 2% 50%;
}

.email {
	background: url(../images/welcome/email.png) no-repeat 2% 50%;
}

.screen4 h3,
.screen5 h3 {
	text-align: center;
	color: #333;
	font-weight: bold;
	margin-top: 20px;
	font-size: 16px;
}

/*------------aboutus-----------*/
.screen5 {
	background: url(../images/welcome/background2.jpg) center center;
	background-size: cover;
}

.aboutus-bg {
	/*background:#fff;*/
}

.about_content {
	font-size: 16px;
	line-height: 28px;
	color: #333;
}

.about_content .pic-name {
	padding: 10px 0;
	text-align: center;
}

.screen6 {
	background: #fff;
}

.thumbnail .threeoa-text {
	min-height: 80px;
	line-height: 30px;
	font-weight: 600;
	text-align: center;
	font-size: 14px;
}

.screen7 {
	background: url(../images/welcome/background3.jpg) center center;
	background-size: cover;
}

.intro span {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 50%;
	background: #930;
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-size: 30px;
	position: absolute;
	top: -10px;
	left: -20px;
}

.intro-text {
	position: relative;
	padding-left: 35px;
	line-height: 60px;
	margin-top: 30px;
}

.screen8 {
	background: url(../images/welcome/background4.jpg) center center;
	background-size: cover;
}

.screen9 {
	background: #f0f0f0;
}

.screen10 {
	background: url(../images/welcome/background.jpg) left center;
	background-size: cover;
}

.screen8 ul {
	background-color: rgba(255, 255, 255, 0.75);
	border-radius: 15px;
	padding: 20px;
	margin-top: 25px;
}

.screen8 ul li {
	line-height: 50px;
	text-align: left;
	font-weight: 700;
	padding-left: 30%;
	font-size: 16px;
	background: url(../images/welcome/star.png) no-repeat 25% 40%;
}

.bg-danger {
	border: 1px solid #e2b0b0;
}

@media (max-width: 768px) {
	.inner-bg {
		margin: 0px;
		padding: 15px 10px 10px;
	}

	.screen1 .inner-bg {
		padding: 15px 20px 10px;
	}

	.intro {
		font-size: 14px;
	}

	.intro-text {
		line-height: 30px;
	}

	.screen7 .col-md-12 {
		padding-right: 0;
		padding-left: 0;
	}

	.screen8 ul li {
		line-height: 24px;
		font-size: 14px;
		padding-left: 14%;
		background: url(../images/welcome/star.png) no-repeat 0 0;
		margin-bottom: 10px;
	}

	.screen8 .col-sm-12 {
		padding-left: 0;
		padding-right: 0;
	}

	.screen7 .inner-bg,
	.screen8 .inner-bg {
		margin: 0px;
	}

	.screen10 .col-md-4 {
		padding-left: 0;
		padding-right: 0;
	}

	.screen9 .col-md-2 {
		display: none;
	}

	.screen9 .event_list li p {
		width: 100%;
		margin-left: 0px;
	}

	.screen9 .col-md-10 {
		padding-left: 0;
		padding-right: 0;
	}

	.screen1 h2,
	.screen2 h2,
	.screen3 h2 {
		font-size: 18px;
		line-height: 24px;
	}

	/*.screen9 .event_year{
 	overflow:hidden;
 	width:100%;
 }
 .event_year li{
 	float:left;
 	padding:0 10px;
 	margin-right:10px;
 }*/
}

/*-------------timeline css---------------*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
p,
blockquote,
th,
td,
figure {
	margin: 0;
	padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th {
	font-weight: normal;
	text-align: left;
}

fieldset,
img {
	border: 0;
}

ul li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

h5 {
	font-size: 18px;
	margin-bottom: 20px;
	color: #666;
}

h5 span {
	font-size: 12px;
	color: #ccc;
	font-weight: normal;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

html {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

/*body{font:normal 14px/24px "Helvetica Neue",Helvetica,STheiti,"Microsoft Yahei","冬青黑体简体中文 w3",宋体,Arial,Tahoma,sans-serif,serif;word-wrap:break-word;background: #F0F0F0;}*/
input,
button,
textarea,
select,
option,
optiongroup {
	font-family: inherit;
	font-size: inherit;
}

code,
pre {
	font-family: "Microsoft YaHei", Consolas, "Courier New", monospace;
}

.bw0 {
	border: none !important;
}

*:focus {
	outline: 0;
}

legend {
	color: #000;
}

input,
select {
	vertical-align: middle;
}

button {
	overflow: visible;
}

input.button,
button {
	cursor: pointer;
}

button,
input,
select,
textarea {
	margin: 0;
}

textarea {
	overflow: auto;
	resize: none;
}

label[for],
input[type="button"],
input[type="submit"],
input[type="reset"] {
	cursor: pointer;
}

input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #1c3d72;
}

img {
	-ms-interpolation-mode: bicubic;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix {
	zoom: 1;
}

/* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
}

/* IE7 */
.hidden {
	display: none;
}

.last {
	border-bottom: none !important;
}

blockquote {
	background: #f9f9f9;
	padding: 8px 20px;
	border: 1px solid #ccc;
}

.page {
	display: table;
	margin: 0 auto;
	background: #fff;
	-moz-box-shadow: 0 5px 20px #cccccc;
	-webkit-box-shadow: 0 5px 20px #cccccc;
	box-shadow: 0 5px 20px #cccccc;
}

.about {
	box-shadow: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
}

.header {
	width: 940px;
	height: 90px;
	margin: 0 auto;
	z-index: 8;
}

.link {
	margin-top: 30px;
	float: right;
	text-align: right;
	_width: 718px;
}

.link li {
	float: left;
	display: inline;
	margin-left: 60px;
}

.link li a {
	color: #4f4e4e;
	font-size: 16px;
	font-weight: 500;
	padding-bottom: 6px;
	display: block;
}

.link li.active {
	border-bottom: 2px solid #0066ff;
}

.link li.active a {
	color: #0066ff;
}

.link li:hover {
	border-bottom: 2px solid #0066ff;
	color: #0066ff;
}

.link li a:hover {
	color: #0066ff;
}

.adlist {
	padding: 20px;
}

.adlist li {
	float: left;
	diaplay: inline;
	margin-left: 30px;
	margin-bottom: 20px;
	width: 110px;
}

.main {
	width: 940px;
	margin: 40px auto 10px auto;
	font-size: 14px;
	display: table;
	padding-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
}

.info {
	width: 300px;
	float: left;
	margin-right: 20px;
}

.info h3 {
	width: 300px;
	height: 26px;
	background: url(../images/welcome/ictb.png) no-repeat;
	font-size: 0;
	margin-bottom: 8px;
}

.info ul {
	margin-left: -10px;
}

.info ul li {
	list-style: none;
	float: left;
	width: 140px;
	padding-left: 0;
	background: none;
	margin-left: 10px;
}

.info ul {
	margin-left: -10px;
}

.b2 h3 {
	background-position: 0 -26px;
}

.b3 {
	margin: 0;
	position: relative;
}

.b3 span {
	position: absolute;
	right: 10px;
	top: 0;
	background: url(../images/welcome/morelink.gif) no-repeat left center;
	padding-left: 12px;
}

.b3 span a {
	color: #8c8c8c;
	font-weight: 600;
}

.b3 h3 {
	background-position: 0 -52px;
}

.info li {
	padding: 3px 0 3px 12px;
	background: url(../images/welcome/dian.png) 2px center no-repeat;
}

.info li a {
	color: #8c8c8c;
}

.info p {
	color: #8c8c8c;
}

.info p img {
	display: table;
	margin: 10px 0;
}

.morelink {
	padding-top: 20px;
}

.morelink li {
	float: left;
	width: 180px;
}

.box {
	width: 940px;
	margin: 18px auto 0 auto;
}

.left {
	width: 140px;
	border-bottom: 2px solid #ddd;
	background: #fff;
	float: left;
}

.left li:hover {
	border-left: 3px solid #0066ff;
}

.left li a {
	height: 40px;
	line-height: 40px;
	display: block;
	color: #333;
}

.left li a:hover,
.left li.active a {
	color: #0066ff;
}

.left li.active {
	border-left: 3px solid #0066ff;
}

.left li {
	border-left: 3px solid #fff;
	border-bottom: 1px solid #eeeeee;
	font-size: 14px;
	height: 40px;
	margin-bottom: 1px;
	overflow: hidden;
	padding-left: 25px;
}

.event_year {
	width: 90px;
	border-bottom: 2px solid #ddd;
	text-align: center;
	margin-top: 10px;
}

.event_year li {
	height: 40px;
	line-height: 40px;
	background: #fff;
	margin-bottom: 1px;
	font-size: 18px;
	color: #828282;
	cursor: pointer;
}

.event_year li.current {
	width: 100px;
	background: #0066ff url(../images/welcome/jian.png) 90px 0 no-repeat;
	color: #fff;
	text-align: left;
	padding-left: 9px;
}

.event_list {
	/*width:880px;
	float:right;*/
	background: url(../images/welcome/dian3.png) 65px 0 repeat-y;
	margin: 10px 0 20px 0;
}

.event_list h3 {
	margin: 0 0 10px 58px;
	font-size: 24px;
	font-family: Georgia;
	color: #0066ff;
	padding-left: 25px;
	background: url(../images/welcome/jian.png) 0 -45px no-repeat;
	height: 38px;
	line-height: 30px;
	font-style: italic;
}

.event_list li {
	background: url(../images/welcome/jian.png) 62px -80px no-repeat;
}

.event_list li span {
	width: 48px;
	text-align: right;
	display: block;
	float: left;
	margin-top: 10px;
}

.event_list li p {
	width: 88%;
	margin-left: 24px;
	display: inline-block;
	padding-left: 10px;
	background: url(../images/welcome/jian.png) -21px 0 no-repeat;
	line-height: 25px;
	_float: left;
}

.event_list li p span {
	width: 100%;
	text-align: left;
	border-bottom: 2px solid #ddd;
	padding: 10px 15px;
	background: #fff;
	margin: 0;
}

.titlelist {
	line-height: 24px;
	color: #8c8c8c;
	padding-bottom: 20px;
}

.titlelist dt {
	font-weight: bold;
	color: #666;
	white-space: nowrap;
	margin: 10px;
}

.titlelist dd {
	padding-left: 13px;
}

h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 15px;
	padding-bottom: 12px;
}

.hr {
	border-top: 1px solid #ccd5de;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 15px 0;
}

.red {
	color: #0065cb;
	font-size: 15px;
}

.welcome_qualifications {
	height: 500px;
	width: 100%;
	border: 1px solid black;
}